/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";
"CFBundleName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "Sta de opruiming van overbodige cachebestanden toe.";
"NSContactsUsageDescription" = "Sta de opruiming van overbodige cachebestanden toe.";
"NSRemindersUsageDescription" = "Sta de opruiming van overbodige cachebestanden toe.";
"NSPhotoLibraryUsageDescription" = "Sta de verwijdering van overbodige cachebestanden en miniaturen toe.";
"NSDesktopFolderUsageDescription" = "Sta het zoeken naar overbodige bestanden en potentiële malware op je Mac toe.";
"NSDocumentsFolderUsageDescription" = "Sta het zoeken naar overbodige bestanden en potentiële malware op je Mac toe.";
"NSDownloadsFolderUsageDescription" = "Sta het zoeken naar overbodige bestanden en potentiële malware op je Mac toe.";
"NSAppDataUsageDescription" = "CleanMyMac heeft je toestemming nodig om ongewenste bestanden en restjes van apps te vinden en je apps correct te verwijderen of bij te werken.";
"NSLocationUsageDescription" = "Geef toestemming om meer inzicht te krijgen in de beveiligingsinstellingen van je netwerk.";
